.gform_wrapper {
  position: relative;
}
.main .gform_wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]),
.main .gform_wrapper.gravity-theme select,
.main .gform_wrapper.gravity-theme textarea,
#sub-footer .gform_wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]) {
  background: transparent;
  font-size: 18px;
  font-weight: 300;
  color: var(--white);
  border: 1px solid var(--white);
  border-radius: 28px;
  padding: 8px 22px;
}
.main.grey-bg .gform_wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]),
.main.grey-bg .gform_wrapper.gravity-theme select,
.main.grey-bg .gform_wrapper.gravity-theme textarea {
  border: 1px solid var(--grey);
}
#contact-page-content .gform_wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]),
#contact-page-content .gform_wrapper.gravity-theme select,
#contact-page-content .gform_wrapper.gravity-theme textarea {
  font-size: 16px;
}
.main .gform_wrapper.gravity-theme select {
  padding: 9px 22px;
  appearance: none;
}
.main .gform_wrapper.gravity-theme select option {
  color: var(--black);
}
  .main .gform_wrapper.gravity-theme .ginput_container_select {
    position: relative;
  }
  .main .gform_wrapper.gravity-theme .ginput_container_select:after {
    content: '\f078';
    position: absolute;
    z-index: -1;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-family: var(--icons);
    font-weight: 300;
  }
.main .gform_wrapper select::placeholder,
.main .gform_wrapper textarea::placeholder,
.main .gform_wrapper input::placeholder,
#sub-footer .gform_wrapper input::placeholder {
  color: var(--white);
}
#sub-footer .gform_footer {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0 !important;
  padding: 0 !important;
  display: inline-flex;
  align-items: center;
}
#sub-footer .gform_validation_error .gform_footer {
  bottom: -40px;
}
.gform_wrapper input[type="submit"] {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 0;
  margin: 0 !important;
  font-family: var(--text);
  font-size: 14px;
  font-weight: 300;
  color: var(--white);
  line-height: 1.2;
  letter-spacing: 1px;
  text-align: center;
  background: transparent;
  border: 0;
  transition: var(--transition-fast);
  cursor: pointer;
}
.white-bg .gform_wrapper input[type="submit"],
.grey-bg .gform_wrapper input[type="submit"] {
  color: var(--black);
}
  .gform_wrapper input[type="submit"]:hover,
  .gform_wrapper input[type="submit"]:focus {
    color: var(--grey);
  }
  .gform_footer:after {
    position: relative;
    top: 1px;
    content: '\f0a9';
    font-family: var(--icons);
    font-size: 13px;
    font-weight: 300;
    color: var(--white);
    transition: var(--transition-slow);
  }
  .gform_footer:hover:after,
  .gform_footer:focus-within:after {
    color: var(--grey);
    margin-left: 4px;
  }
  .grey-bg .gform_footer:after {
    color: var(--grey);
  }
.ginput_container_consent {
  display: flex;
  align-items: center;
  font-weight: 300;
}
  .ginput_container_consent input[type="checkbox"] {
    position: relative;
    width: 24px;
    height: 24px;
    -webkit-appearance: none;
    appearance: none;
    background: transparent;
    border: 2px solid var(--white);
    margin-right: 10px;
    cursor: pointer;
  }
  .ginput_container_consent input[type="checkbox"]:after {
    content: '\f00c';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -10%);
    opacity: 0;
    font-family: var(--icons);
    font-size: 16px;
    font-weight: 300;
    color: var(--white);
    transition: var(--transition-normal);
  }
  .ginput_container_consent input[type="checkbox"]:checked:after {
    display: block;
    transform: translate(-50%, -50%);
    opacity: 1;
  }
  .ginput_container_consent label {
    font-size: 15px;
    color: var(--white);
  }
  .ginput_container_consent a {
    color: var(--white);
  }
  .ginput_container_consent label a:hover,
  .ginput_container_consent label a:focus {
    color: var(--white);
    text-decoration: underline dotted;
    text-underline-offset: 5px;
  }
.gfield_required {
  display: none !important;
}
.main .gform_wrapper.gravity-theme .gfield_description.instruction  {
  font-size: 13px;
}
body:not(.page-id-18659) .main:not(#contact-page-content) .gform_wrapper.gravity-theme .gfield {
  margin: 0 0 20px;
}
.gfield--type-section.gfield--has-description {
  margin-bottom: 30px;
}
.main .gform_wrapper .gfield_error label,
.main .gform_wrapper [aria-invalid=true] + label,
#sub-footer .gform_wrapper .gfield_error label,
#sub-footer .gform_wrapper [aria-invalid=true] + label {
  color: var(--white);
}
.gform_required_legend {
  display: none;
}
h3.gsection_title {
  padding-top: 40px;
}
.gform_wrapper.gravity-theme .gform_footer {
  align-items: center;
}
.gfield_description {
  font-style: italic;
}
@media screen and (max-width: 1200px) {
  #sub-footer .gform_footer {
    position: relative;
    bottom: 0;
    right: 0;
    padding-top: 30px !important;
  }
  .main .gform_wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]),
  #sub-footer .gform_wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]) {
    font-size: 16px;
    padding: 5px 22px;
  }
}